<?xml version='1.0' encoding='UTF-8'?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../dtd/squash-tm.10.0.0.dtd">
<dataset>

  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-1"/>

  <!-- Project 7 -->
  <PROJECT PROJECT_ID="-7" ATTACHMENT_LIST_ID="-1" CREATED_ON="2012-10-18" CREATED_BY="IT" NAME=""/>

  <ACTION_WORD ACTION_WORD_ID="-2" PROJECT_ID="-7" TOKEN="T-it is 9 o'clock" CREATED_BY="IT" CREATED_ON="2012-10-18" />

  <!-- Project 3 -->
  <PROJECT PROJECT_ID="-3" ATTACHMENT_LIST_ID="-1" CREATED_ON="2012-10-18" CREATED_BY="IT" NAME=""/>

  <ACTION_WORD ACTION_WORD_ID="-1" PROJECT_ID="-3" TOKEN="T-it is monday" CREATED_BY="IT" CREATED_ON="2012-10-18" />

  <TEST_CASE_LIBRARY_NODE ATTACHMENT_LIST_ID="-1" TCLN_ID="-1" CREATED_ON="2012-10-18" CREATED_BY="IT" NAME="" PROJECT_ID="-3"/>
  <TEST_CASE PREREQUISITE="" TCLN_ID="-1" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa1"/>
  <KEYWORD_TEST_CASE TCLN_ID="-1"/>

  <TEST_STEP TEST_STEP_ID="-37"/>
  <KEYWORD_TEST_STEP TEST_STEP_ID="-37" ACTION_WORD_ID="-1" KEYWORD="GIVEN"/>
  <TEST_STEP TEST_STEP_ID="-88"/>
  <KEYWORD_TEST_STEP TEST_STEP_ID="-88" ACTION_WORD_ID="-2" KEYWORD="AND"/>

  <TEST_CASE_STEPS TEST_CASE_ID="-1" STEP_ID="-37" STEP_ORDER="0"/>
  <TEST_CASE_STEPS TEST_CASE_ID="-1" STEP_ID="-88" STEP_ORDER="1"/>

</dataset>
